Subject: Re: [lojban] pro-sumti question

From: Pierre Abbat <[email-masked]>
Date: Wed, 3 Jul 2002 13:22:06 -0400

On Tuesday 02 July 2002 21:23, Jordan DeLong wrote:
> If I say
>
> le gerku cu jersi le mlatu
> <they> cu tatpi binxo
>
> What can I use for <they>? I don't think "rera" or "reri" is quite
> right... "ri .e ra" is a little bit lame, but the only thing I can
> think of. Are there cmavo for this that I dunno about?

I recently thought of using "ru", which is quite rarely used (8 vs. 99 for 
"ra" and 132 for "ri"), for this. By the time one has to refer to something 
unrecently enough mentioned to be called "ru", one either repeats it or uses 
a letter or something from the ko'a series.

phma